export const schoolsList = [
  {
    label: "විශාඛා විද්යාලය",
  },
  {
    label: "විශාඛා විද්යාලය",
  },
  {
    label: "කොළඹ විශ්ව විද්යාලය",
  },
  {
    label: "මහමායා බාලිකා විද්යාලය",
  },
  {
    label: "ගම්පාහි ශුද්ධ හරස් විද්යාලය",
  },
  {
    label: "බාලිකා උසස් පාසල",
  },
  {
    label: "ගුඩ් ෂෙපර්ඩ් කන්යාරාමය",
  },
  {
    label: "පන්නිපිටියේ ධර්මපාල විද්යාලය",
  },
  {
    label: "ධර්මාලෝක විද්යාලය",
  },
  {
    label: "මොරටුවා හි වේල්ස් කුමරුගේ විද්යාලය",
  },
  {
    label: "රිච්මන්ඩ් විද්යාලය",
  },
  {
    label: "හේවාවිතාරණ විද්යාලය",
  },
  {
    label: "සමුද්රදේවි බාලිකා විද්යාලය",
  },
  {
    label: "ධර්මරාජා විද්යාලය",
  },
  {
    label: "ධර්මපාල විද්යාලය",
  },
  {
    label: "රත්නපුරිස්වාලි මධ්යම විද්යාලය",
  },
  {
    label: "කළුතර ඥානෝදය විද්‍යාලය",
  },
  {
    label: "මුසෙයස් විද්යාලය",
  },
  {
    label: "කළුබොවිල බුද්ධාෝගෝෂා මහා විද්යාලය",
  },
  {
    label: "ශුද්ධ හරස් කන්යාරාමය",
  },
  {
    label: "මොරටුව මෙතෝදිස්ත විද්යාලය",
  },
  {
    label: "ගුරුකුල විද්යාලය",
  },
  {
    label: "වේල්ස් විද්යාලයේ කුමරිය",
  },
  {
    label: "කෝට්ටේ ආනන්ද බාලිකා විද්යාලය",
  },
  {
    label: "ගලිතිටෙයිෙයිගේ මධ්යම විද්යාලය",
  },
  {
    label: "මහින්ද විද්යාලය",
  },
  {
    label: "ශාන්ත මැතිව්ගේ පාසල",
  },
  {
    label: "පදුක්ක ගනේල් විද්යාලය",
  },
  {
    label: "කොළඹ ශාන්ත ජෝශප් විද්යාලය",
  },
  {
    label: "මාරිස් ස්ටෙලා විද්යාලය",
  },
  {
    label: "නිව්ස්ටෙඩ් බාලිකා විද්යාලය",
  },
  {
    label: "තර්ස්ටන් විද්යාලය",
  },
  {
    label: "ලෝරන්ස් විද්යාලය",
  },
  {
    label: "පෙරාම්බඩදෙනියා මහා විද්යාලය",
  },
  {
    label: "පමුනුවිල රෝමානු කතෝලික විද්යාලය",
  },
  {
    label: "එල්පිටියා ශාන්ත මරියා විද්යාලය",
  },
  {
    label: "සිඩ්නි විශ්ව විද්යාලය",
  },
  {
    label: "ශාන්ත අන්තෝනි පිරිමි විද්යාලය",
  },
  {
    label: "ජෝශප් වාස් විද්යාලය",
  },
  {
    label: "මාරිස් ස්ටෙලා විද්යාලය",
  },
  {
    label: "ඩි මැසෙනූඩ් විද්යාලය",
  },
  {
    label: "දළුපොත රෝමන් කතෝලික පාසල",
  },
  {
    label: "කොළඹ ශාන්ත බෙනඩික්ට් විද්යාලය",
  },
  {
    label: "මවුන්ට් ලවීනියා හි එස්. තෝමස් විද්යාලය",
  },
  {
    label: "ගුරුකුල මහා විද්යාලය",
  },
  {
    label: "සිරිමාවෝ බණ්ඩාරනායක විද්යාලය",
  },
  {
    label: "ජූිලියාර්ඩ් පාසල",
  },
  {
    label: "කෝර්නෙල් විශ්ව විද්යාලය",
  },
  {
    label: "අබර් ජ්යෙෂ්ඨ උසස් පාසල",
  },
  {
    label: "පෝට්ස්මූත් ඇබී පාසල",
  },
  {
    label: "ඉලිනොයිස් රාජ්ය විශ්ව විද්යාලය",
  },
  {
    label: "හෝනෙල් උසස් පාසල",
  },
  {
    label: "බෙචෙන් ක්ලෆ් පාසල",
  },
  {
    label: "උතුරු කැරොලිනා විශ්ව විද්යාලය කලා මණ්ඩලය",
  },
  {
    label: "සැන්ටා මොනිකා උසස් පාසල",
  },
  {
    label: "සාගුරෝ උසස් පාසල",
  },
  {
    label: "ස්විට්සර්ලන්තයේ ඇමරිකානු පාසල",
  },
  {
    label: "ජූිලියාර්ඩ් පාසල",
  },
  {
    label: "උතුරු කැරොලිනා විශ්ව විද්යාලය",
  },
  {
    label: "ඉදිරිපත් කිරීම සහෝදරයා විද්යාලය",
  },
  {
    label: "උසස් පාසලක් කැප කරයි",
  },
  {
    label: "ඉඩාහෝහි බසින් පැවති ශත උසස් පාසල",
  },
  {
    label: "කානගී මෙලන් විශ්ව විද්යාලය",
  },
  {
    label: "කැලිෆෝනියා විශ්ව විද්යාලය",
  },
  {
    label: "ඉලිනොයිස් හි විල්මෙලා ඇකඩමිය",
  },
  {
    label: "කොලොම්බියා උසස් පාසල",
  },
  {
    label: "නගරය සහ ඉසලින්ටන් විද්යාලය",
  },
  {
    label: "කික්කාපූ උසස් පාසල",
  },
  {
    label: "පැහැදිලි ක්රීක්-අමානා උසස් පාසල",
  },
  {
    label: "චිකාගෝ වෘත්තීය උසස් පාසල",
  },
  {
    label: "ලුවිස් සහ ක්ලාක් උසස් පාසල",
  },
  {
    label: "ඔබර්ලින් විද්යාලය",
  },
  {
    label: "ගිල්ඩ්හෝල් සංගීත පාසල හා නාට්ය",
  },
  {
    label: "බ්රිගේඩ් තරුණ විශ්ව විද්යාලය",
  },
  {
    label: "ජෙරෙට්ටවුන් විශ්ව විද්යාලය",
  },
  {
    label: "මහනුවර",
  },
  {
    label: "කිංග්ස්වුඩ් විද්යාලය",
  },
  {
    label: "ආනන්ද විද්යාලය",
  },
  {
    label: "මුසෙයස් විද්යාලය",
  },
  {
    label: "මිරිගම මධ්යම විද්යාලය",
  },
  {
    label: "මහනුවර ශාන්ත අන්තෝනි විද්යාලය",
  },
  {
    label: "වෙල්ලම්පිටියේ සිද්ධාර්ථ මහා විද්යාලයේ සිද්ධාර්ථ මහා විද්යාලය",
  },
  {
    label: "කොලොන්නාව බාලිකා විද්යාලය",
  },
  {
    label: "කොළඹ නාලන්දා විද්යාලය",
  },
  {
    label: "ගාල්ලාලෝක විද්යාලය",
  },
  {
    label: "මොරටු මහා විද්යාලය",
  },
  {
    label: "දේමතගොඩ ශාන්ත ජෝන් විද්යාලය",
  },
  {
    label: "ධර්මරාජා විද්යාලය",
  },
  {
    label: "ගුරුකුල විද්යාලයා",
  },
  {
    label: "පොල්ගහවෙල",
  },
  {
    label: "ශ්රී සිද්ධාර්ථ මධ්යම විද්යාලය",
  },
  {
    label: "කොටහේන ශාන්ත බෙනඩික්ට් විද්යාලය",
  },
  {
    label: "සංගමිත්ත බාලිකා විද්යාලය",
  },
  {
    label: "කොළඹ හොඳ ෂෙපෙඩ් කන්යාරාමය",
  },
  {
    label: "රාහුල විද්යාලය",
  },
  {
    label: "මැක්ඩොනෝග් පාසල",
  },
  {
    label: "වයඹ විශ්ව විද්යාලය",
  },
  {
    label: "කොලරාඩෝ ප්රාන්ත විශ්ව විද්යාලය",
  },
  {
    label: "වොෂිංටන් විශ්ව විද්යාලය",
  },
  {
    label: "ෆ්ලොරිඩා බයිබල් විද්යාලය",
  },
  {
    label: "කෙන්යාන් විද්යාලය",
  },
  {
    label: "වෘත්තීය ළමා පාසල",
  },
  {
    label: "ග්ලෙන්ඩේල් හි ජාත්යන්තර සංගීත පාසල",
  },
  {
    label: "ඇස්පන් ප්රජා පාසල",
  },
  {
    label: "රිපොන් විද්යාලය",
  },
  {
    label: "නොක්ස් ව්යාකරණ පාසල",
  },
  {
    label: "කැලිෆෝනියා විශ්ව විද්යාලය",
  },
  {
    label: "නාට්ය කලාව පිළිබඳ ජාතික ඇකඩමිය",
  },
  {
    label: "මාස්ටර්මන් පාසල",
  },
  {
    label: "රෝස් බෲෆර්ඩ්",
  },
  {
    label: "ගිල්ඩ්හෝල් සංගීත හා නාට්ය පාසල",
  },
  {
    label: "රචනා කිරීමේ පාසල",
  },
  {
    label: "කැලිෆෝනියා විශ්ව විද්යාලය",
  },
  {
    label: "සන්ධිස්ථානය පාසල",
  },
  {
    label: "ජූිලියාර්ඩ් පාසල",
  },
  {
    label: "හාවඩ් වෙස්ට්ලේකේ පාසල",
  },
  {
    label: "කෙගල්ල ශාන්ත මරියා විද්යාලය",
  },
  {
    label: "අනුලා විද්යාලය",
  },
  {
    label: "මහනුවර උසස් පාසල",
  },
  {
    label: "කෝට්ටේ ශාන්ත තෝමස් විද්යාලය",
  },
  {
    label: "මධ්යම පාසල",
  },
  {
    label: "මීපවල",
  },
  {
    label: "කොළඹ රාජකීය විද්යාලය",
  },
  {
    label: "අනුලා විද්යාලය",
  },
  {
    label: "මහනුවර මධ්යම විද්යාලය.",
  },
  {
    label: "මිරමර් උසස් පාසල",
  },
  {
    label: "කැමරර් මධ්‍ය විද්‍යාලය",
  },
  {
    label: "ජෝර්ජියා ප්රාන්ත විශ්ව විද්යාලය",
  },
  {
    label: "ඇල්ඩර්හෝට් උසස් පාසල",
  },
  {
    label: "කැලිෆෝනියා විශ්ව විද්යාලය",
  },
  {
    label: "එක්සත් ජනපද ජාත්යන්තර විශ්ව විද්යාලය",
  },
  {
    label: "ද්විතීයික විකල්ප පාසලේ",
  },
  {
    label: "ෆිය්රෙලෝ එච්. ලගාර්ඩියා උසස් පාසලේ උසස් පාසල සහ කලාව සහ කලාව",
  },
  {
    label: "බෙවර්ලි හිල්ස් ප්ලේහවුස් රචනා පාසල",
  },
  {
    label: "මනස්කන් උසස් පාසල",
  },
  {
    label: "සැන් ඩියාගෝ ප්රාන්ත විශ්ව විද්යාලය",
  },
  {
    label: "ජෝන් මාෂල් උසස් පාසල",
  },
  {
    label: "රෙඩ්රූෆ්ස් රඟහල පාසල",
  },
  {
    label: "විශ්ව විද්යාල උසස් පාසල",
  },
  {
    label: "මිනසෝටා විශ්ව විද්යාලය",
  },
  {
    label: "නාට්ය කලාව ඇමරිකානුන් ඇකඩමිය",
  },
  {
    label: "මිඩ්ල්සෙක්ස් විශ්ව විද්යාලය ලන්ඩන්",
  },
  {
    label: "ස්ටූවිං උසස් පාසල",
  },
  {
    label: "එලෙව්ස්කෝලා නාට්යිකයින්",
  },
  {
    label: "කලාත්මක",
  },
  {
    label: "නාට්ය කලාව පිළිබඳ ජාතික ඇකඩමිය",
  },
  {
    label: "බෙඩ්ෆර්ඩ් උසස් පාසල",
  },
  {
    label: "සැන්ටා මොනිකා විද්යාලය",
  },
  {
    label: "නාට්ය කලාව පිළිබඳ ඇමරිකානු ඇකඩමිය",
  },
  {
    label: "ශාන්ත ජෝර්ජ්ගේ ජාත්යන්තර පාසල",
  },
  {
    label: "ලොස් ගැටෝස් උසස් පාසල",
  },
  {
    label: "බොස්ටන් විශ්ව විද්යාලය",
  },
  {
    label: "දක්ෂිණ කැලිෆෝනියා විශ්ව විද්යාලය",
  },
  {
    label: "වාසර් විද්යාලය",
  },
  {
    label: "නිව්යෝර්ක් විශ්ව විද්යාලය",
  },
  {
    label: "ගිල්ඩ්ෆර්ඩ් ව්යාකරණ පාසල",
  },
  {
    label: "ගෘහස්ථ",
  },
  {
    label: "ජෝර්ජියා විශ්ව විද්යාලය",
  },
  {
    label: "නාට්ය කලාව පිළිබඳ රාජකීය ඇකඩමිය",
  },
  {
    label: "ස්කාර්ඩේල් උසස් පාසල",
  },
  {
    label: "බොස්ටන් විශ්ව විද්යාලය",
  },
  {
    label: "කලා හා ශිල්පීය පාසල",
  },
  {
    label: "ක්වීන්ස්ලන්තයේ විශ්ව විද්යාලය",
  },
  {
    label: "හොෆ්ස්ට්රා විශ්ව විද්යාලය",
  },
  {
    label: "ඒබ්රහම් ලින්කන් උසස් පාසල",
  },
  {
    label: "ඇමරිකාවේ කතෝලික විශ්ව විද්යාලය",
  },
  {
    label: "මේරිලන්ඩ් විශ්ව විද්යාලය",
  },
  {
    label: "රත්ගම දේවපතිරාජා විද්යාලය",
  },
  {
    label: "දක්ෂිණ කැලිෆෝනියා විශ්ව විද්යාලය",
  },
  {
    label: "බෲනල් විශ්ව විද්යාලය",
  },
  {
    label: "නොතර්න් කැලිෆෝනියා විශ්ව විද්යාලය",
  },
  {
    label: "නිව් යෝර්ක් නගරයේ ලැගාර්ඩියා උසස් කිරීමේ කලාව.",
  },
  {
    label: "කොලොම්බියා විශ්ව විද්යාලය.",
  },
  {
    label: "බ්රැක් විශ්ව විද්යාලය",
  },
  {
    label: "උතුරු දකුණු විශ්ව විද්යාලය",
  },
  {
    label: "ඇඩිගි කන්තෝති විද්යාලය",
  },
  {
    label: "සයිමන් ෆ්රේසර් විශ්ව විද්යාලය",
  },
  {
    label: "බ්‍රිතන්‍යය කොලොම්බියාවේ විශ්ව විද්යාලය",
  },
  {
    label: "යෝර්ක් විශ්ව විද්යාලය",
  },
  {
    label: "සයිමන් ෆ්රේසර් විශ්ව විද්යාලය",
  },
  {
    label: "නවසීලන්ත නාට්ය පාසල",
  },
  {
    label: "කථන හා නාට්යයේ මධ්යම පාසල",
  },
  {
    label: "නාට්ය පාසල සහ ෂින්හුවා චිත්රපට සමාගම විසින් සේවයේ යොදවා ඇත",
  },
  {
    label: "බීජිං චිත්රපට ඇකඩමිය",
  },
  {
    label: "මැද ඩි ඩන්සි ඩු මාරිස්",
  },
  {
    label: "කෝස් සම",
  },
  {
    label: "නව තායිපේ මහ නගර සභා වයි ෆෙන්ග් කනිෂ් high උසස් පාසල",
  },
  {
    label: "මොරටුවා මධ්යම විද්යාලය",
  },
  {
    label: "මොරටුවා හි වේල්ස් විද්යාලයේ",
  },
  {
    label:
      "පාවුල් බර්ඩ්වාන් විශ්ව විද්යාලය යටතේ හූගි මොෂසින් විද්යාලයෙන් ජෛව වෛද්ය උපාධියක් ලබා ගත්තේය.",
  },
  {
    label: "ඉන්දියාවේ මායෝ විද්යාලය",
  },
  {
    label: "වසෙඩා විශ්ව විද්‍යාලය",
  },
  {
    label: "ටෝහෝගන් නාට්ය විද්යාලය සහ සංගීතය",
  },
  {
    label: "බෙංගාලුරු හි බෝල්ඩ්වින්ගේ බාලිකා උසස් පාසල",
  },
  {
    label: "P.s.m. පාසලේ",
  },
  {
    label: "කොළඹ කේරි විද්යාලය.",
  },
  {
    label: "ධර්මශෝක විද්යාලය",
  },
  {
    label: "කෙගල්ල ශාන්ත මරියා විද්යාලය",
  },
  {
    label: "කොළඹ හොඳ ෂෙපෙඩ් කන්යාරාමය",
  },
  {
    label: "කොළඹ 10 හි ශ්රී සංගමිත්ත බාලිකා විද්යාලය",
  },
  {
    label: "රුවන්වෙල්ලා රාජකීය විද්යාලය",
  },
  {
    label: "ශාන්ත ආනා විද්යාලය කුරුණගල",
  },
  {
    label: "මධ්යම විද්යාලය",
  },
  {
    label: "මීගමුව Ave Maria Convent",
  },
  {
    label: "පණදුර මධ්යම විද්යාලය.",
  },
  {
    label: "වර්ජිනියා රාජ්ය විද්යාලය",
  },
  {
    label: "යේල් විශ්ව විද්යාලය.",
  },
  {
    label: "බාස් හිල් රජයේ පාසල",
  },
  {
    label: "ජාතික නාට්ය කලාව පිළිබඳ ජාතික ආයතනය.",
  },
  {
    label: "කැටා හැටි බටහිර කැම්පස්.",
  },
  {
    label: "මයිමෙන්සිං සිල්ලා පාසල",
  },
  {
    label: "ෆු-හින් වෙළඳ හා කලා පාසල",
  },
  {
    label: "හැනලි බහු ආර්ටි පාසල",
  },
  {
    label: "හෙන්රි වයිස් වුඩ් ජ්‍යෙෂ්ඨ උසස් පාසල",
  },
  {
    label: "රයර්සන් විශ්ව විද්යාලය",
  },
  {
    label: "අනුස්මරණ උසස් පාසල",
  },
  {
    label: "නිව්යෝර්ක් නගරයේ නාට්යමය පාසල",
  },
  {
    label: "ටොරොන්ටෝ හි පාසල් අධ්යාපනය",
  },
  {
    label: "මාතාරා හි රාහුල විද්යාලය",
  },
  {
    label: "නුගේගොඩ අනුලා විද්යාලයා",
  },
  {
    label: "මොරටුවා හි වේල්ස් කුමරුගේ විද්යාලය",
  },
  {
    label: "විජයබා මහා විද්යාලය",
  },
  {
    label: "නිව්ස්ටෙඩ් බාලිකා විද්යාලය",
  },
  {
    label: "පෝරමදුල්ලා මධ්යම විද්යාලය",
  },
  {
    label: "ත්රිත්ව විද්යාලය",
  },
  {
    label: "ශාන්ත ජෝශප්ස් කන්යාරාමය",
  },
  {
    label: "ශාන්ත පාවුළු බාලිකා පාසල",
  },
  {
    label: "මාරිස් ස්ටෙලා විද්යාලය",
  },
  {
    label: "නෙගම්බෝ දකුණු ජාත්යන්තර පාසල",
  },
  {
    label: "කොළඹ රාජකීය විද්යාලය",
  },
  {
    label: "ඩි මැසෙනූඩ් විද්යාලය",
  },
  {
    label: "ලංකා විශ්ව විද්යාලය",
  },
  {
    label: "රාජගිරියේ හේවව්හාරණ විද්යාලය",
  },
  {
    label: "මහාරාගම විද්යකර විද්යාවේ විද්යාවේ විද්යාලය",
  },
  {
    label: "කොලොන්නාවා රජය. පාසලේ",
  },
  {
    label: "රෝමානු කතෝලික පාසල",
  },
  {
    label: "කොළඹ ශාන්ත බෙනඩික්ට් විද්යාලය",
  },
  {
    label: "අනුරාධපුර",
  },
  {
    label: "කොළඹ මෙතෝදිස්ත විද්යාලය",
  },
  {
    label: "කොළඹ ශාන්ත බෙනඩික්ට් විද්යාලය",
  },
  {
    label: "වලිසිංහ හරිස්චන්ද්ර මහා විද්යාලය",
  },
  {
    label: "කොළඹ කේක් විද්යාලය",
  },
  {
    label: "මුසෙයස් විද්යාලය",
  },
  {
    label: "හරිස්චන්ද්ර ජාතික විද්යාලය",
  },
  {
    label: "ශාන්ත ලෝරන්ස්ගේ පාසල",
  },
  {
    label: "රෝමානු කතෝලික විද්යාලය",
  },
  {
    label: "කොළඹ ශ්රී සංගරාජා මධ්යම විද්යාලය",
  },
  {
    label: "ශ්රී සුමංගල විද්යාලය",
  },
  {
    label: "කොටහේනා ශාන්ත ලුසියාගේ විද්යාලය",
  },
  {
    label: "කොළඹ කොටහේනා කුමරු විද්යාලය",
  },
  {
    label: "කොළඹ තර්ස්ටන් විද්යාලය",
  },
  {
    label: "විශාඛා විද්යාලය",
  },
  {
    label: "ශාන්ත ආනා බාලිකා මහා විද්යාලය",
  },
  {
    label: "ධර්මරාජා විද්යාලය",
  },
  {
    label: "ආනන්ද විද්යාලය",
  },
  {
    label: "හොරානා ශ්රීපලේ විද්යාලය",
  },
  {
    label: "මාලියාදේව විද්යාලය",
  },
  {
    label: "අනුරාධපුර ශාන්ත ජෝශප් විද්යාලය",
  },
  {
    label: "ශුද්ධ වූ පවුල් කන්යාරාමය",
  },
  {
    label: "කොළඹ රාජකීය ආයතනය",
  },
  {
    label: "ශුද්ධ වූ පවුල් කන්යාරාමය",
  },
  {
    label: "කොළඹ ශාන්ත පීතර විද්යාලය",
  },
  {
    label: "මාලිදෙලා විද්යාලය",
  },
  {
    label: "කුරුණගල ශාන්ත ආනා විද්යාලය",
  },
  {
    label: "මාතලේ ශාන්ත තෝමස් විද්යාලය",
  },
  {
    label: "වටල ශාන්ත අන්තෝනි විද්යාලය",
  },
  {
    label: "කොළඹ ශාන්ත ජෝශප් විද්යාලය",
  },
  {
    label: "ශාන්ත බෙනඩික්ට් විද්යාලය",
  },
  {
    label: "මරදාන අශෝක විද්ය",
  },
  {
    label: "දුම්මලදේනියා රෝමානු කතෝලික පාසලේ",
  },
  {
    label: "ටෙරන්ස් එන්. ද සිල්වා මහා විද්යාලය",
  },
  {
    label: "ඩී. එස්. සේනානායක විද්යාලය",
  },
  {
    label: "මාතලේ ශාන්ත ඇග්නස් විද්යාලය",
  },
  {
    label: "නුගේගොඩ අනුලා විද්යාලයා",
  },
  {
    label: "කොළඹ ශාන්ත බෙනඩික්ට් විද්යාලය",
  },
  {
    label: "ආනන්ද සිමාරලියා",
  },
];
